Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0016311
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] B. User interfaceminorhave not tried2011-03-15 17:152011-04-08 00:00
ReporterplujanView Statuspublic 
Assigned Togorkaion 
PrioritynormalResolutionfixedFixed in Version3.0RC6
StatusclosedFix in branchFixed in SCM revision545de00126bf
ProjectionnoneETAnoneTarget Version3.0RC6
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0016311: Alerts window is shown as a blank link in Recent Views section

DescriptionWhenever I open the Alert Management (clicking the toolbar "Alerts") it creates an item in the Recent Views section of Workspace. However, this item has no title. See attach.
Steps To ReproduceOpen the Alerts from the top toolbar
TagsNo tags attached.
Attached Filespng file icon screenshot-16.png [^] (25,898 bytes) 2011-03-15 17:15

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0034919)
alostale (developer)
2011-03-16 08:21

To be done in the alert window reimplementation
(0035703)
psanjuan (manager)
2011-04-07 11:11

fixed and working

- Issue History
Date Modified Username Field Change
2011-03-15 17:15 plujan New Issue
2011-03-15 17:15 plujan Assigned To => dbaz
2011-03-15 17:15 plujan File Added: screenshot-16.png
2011-03-15 17:15 plujan Modules => Core
2011-03-15 21:40 dbaz Assigned To dbaz => mtaal
2011-03-16 08:21 alostale Target Version => 3.0RC6
2011-03-16 08:21 alostale Status new => scheduled
2011-03-16 08:21 alostale Note Added: 0034919
2011-03-16 08:21 alostale Assigned To mtaal => gorkaion
2011-03-16 08:21 alostale fix_in_branch => pi
2011-03-25 12:53 gorkaion Status scheduled => resolved
2011-03-25 12:53 gorkaion Fixed in Version => 3.0RC6
2011-03-25 12:53 gorkaion Fixed in SCM revision => https://code.openbravo.com/erp/devel/pi/rev/545de00126bf [^]
2011-03-25 12:53 gorkaion Resolution open => fixed
2011-04-07 11:11 psanjuan Note Added: 0035703
2011-04-07 11:11 psanjuan Status resolved => closed
2011-04-07 11:11 psanjuan fix_in_branch pi =>
2011-04-08 00:00 anonymous sf_bug_id 0 => 3279893


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker